package com.jeequan.jeepay.db.typehandler;

import com.alibaba.fastjson.TypeReference;
import com.jeequan.jeepay.core.model.MchExtInfo;

import java.util.List;

public class MchExtInfoListHandler extends ListTypeHandler<MchExtInfo>{
    @Override
    protected TypeReference<List<MchExtInfo>> specificType() {
        return new TypeReference<List<MchExtInfo>>(){};
    }
}
